## rust-gtk4 0.3.1

=== debian/changelog ===
rust-gtk4 (0.3.1-1) unstable; urgency=medium

  * Package gtk4 0.3.1 from crates.io using debcargo 2.4.4

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Fri, 11 Mar 2022 10:14:34 +0100
