=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk4 0.3.1 --all-targets --all-features
Features: test-name=rust-gtk4:@
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk4 0.3.1 --all-targets 
Features: test-name=librust-gtk4-dev:default
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk4 0.3.1 --all-targets --no-default-features --features dox
Features: test-name=librust-gtk4-dev:dox
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk4 0.3.1 --all-targets --no-default-features --features v4_2
Features: test-name=librust-gtk4-dev:v4_2
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk4 0.3.1 --all-targets --no-default-features --features v4_4
Features: test-name=librust-gtk4-dev:v4_4
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk4 0.3.1 --all-targets --no-default-features
Features: test-name=librust-gtk4-dev:
Depends: dh-cargo (>= 18), librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
