=== debian/control ===
Source: rust-gtk4
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cairo-rs-0.18+default-dev <!nocheck>,
 librust-field-offset-0.3+default-dev <!nocheck>,
 librust-futures-channel-0.3+default-dev <!nocheck>,
 librust-gdk-pixbuf-0.18+default-dev <!nocheck>,
 librust-gdk4-0.7+default-dev <!nocheck>,
 librust-gio-0.18+default-dev <!nocheck>,
 librust-gio-0.18+v2-66-dev <!nocheck>,
 librust-glib-0.18+default-dev <!nocheck>,
 librust-glib-0.18+v2-66-dev <!nocheck>,
 librust-graphene-rs-0.18+default-dev <!nocheck>,
 librust-gsk4-0.7+default-dev <!nocheck>,
 librust-gtk4-macros-0.7+default-dev <!nocheck>,
 librust-gtk4-sys-0.7+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pango-0.18+default-dev <!nocheck>,
 librust-pango-0.18+v1-46-dev <!nocheck>,
 libgtk-4-dev (>= 4.10.4) <!nocheck>,
 libgraphene-1.0-dev <!nocheck>,
 libgirepository1.0-dev <!nocheck>,
 gir-rust-code-generator (>= 0.18.2) <!nocheck>,
 xmlstarlet <!nocheck>,
 rustc (>= 1.70) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gtk4]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gtk4
Homepage: https://gtk-rs.org/
X-Cargo-Crate: gtk4
Rules-Requires-Root: no

Package: librust-gtk4-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cairo-rs-0.18+default-dev,
 librust-cairo-rs-0.18+v1-16-dev,
 librust-field-offset-0.3+default-dev,
 librust-futures-channel-0.3+default-dev,
 librust-gdk-pixbuf-0.18+default-dev,
 librust-gdk-pixbuf-0.18+v2-42-dev,
 librust-gdk4-0.7+default-dev,
 librust-gdk4-0.7+v4-10-dev,
 librust-gdk4-0.7+v4-12-dev,
 librust-gdk4-0.7+v4-2-dev,
 librust-gdk4-0.7+v4-4-dev,
 librust-gdk4-0.7+v4-6-dev,
 librust-gdk4-0.7+v4-8-dev,
 librust-gio-0.18+default-dev,
 librust-gio-0.18+v2-66-dev,
 librust-gio-0.18+v2-72-dev,
 librust-gio-0.18+v2-74-dev,
 librust-gio-0.18+v2-76-dev,
 librust-gio-0.18+v2-78-dev,
 librust-glib-0.18+default-dev,
 librust-glib-0.18+v2-66-dev,
 librust-graphene-rs-0.18+default-dev,
 librust-gsk4-0.7+default-dev,
 librust-gsk4-0.7+v4-10-dev,
 librust-gsk4-0.7+v4-14-dev,
 librust-gsk4-0.7+v4-2-dev,
 librust-gsk4-0.7+v4-4-dev,
 librust-gsk4-0.7+v4-6-dev,
 librust-gtk4-macros-0.7+blueprint-dev,
 librust-gtk4-macros-0.7+default-dev,
 librust-gtk4-macros-0.7+xml-validation-dev,
 librust-gtk4-sys-0.7+default-dev,
 librust-gtk4-sys-0.7+v4-10-dev,
 librust-gtk4-sys-0.7+v4-12-dev,
 librust-gtk4-sys-0.7+v4-14-dev,
 librust-gtk4-sys-0.7+v4-2-dev,
 librust-gtk4-sys-0.7+v4-4-dev,
 librust-gtk4-sys-0.7+v4-6-dev,
 librust-gtk4-sys-0.7+v4-8-dev,
 librust-libc-0.2+default-dev,
 librust-pango-0.18+default-dev,
 librust-pango-0.18+v1-46-dev,
 librust-pango-0.18+v1-50-dev,
 librust-pango-0.18+v1-52-dev,
 libgtk-4-dev (>= 4.10.4),
 libgraphene-1.0-dev,
 libgirepository1.0-dev,
 gir-rust-code-generator (>= 0.18.2),
 xmlstarlet,
 rustc (>= 1.70)
Provides:
 librust-gtk4+blueprint-dev (= ${binary:Version}),
 librust-gtk4+default-dev (= ${binary:Version}),
 librust-gtk4+gnome-42-dev (= ${binary:Version}),
 librust-gtk4+gnome-43-dev (= ${binary:Version}),
 librust-gtk4+gnome-44-dev (= ${binary:Version}),
 librust-gtk4+gnome-45-dev (= ${binary:Version}),
 librust-gtk4+unsafe-assume-initialized-dev (= ${binary:Version}),
 librust-gtk4+v4-10-dev (= ${binary:Version}),
 librust-gtk4+v4-12-dev (= ${binary:Version}),
 librust-gtk4+v4-14-dev (= ${binary:Version}),
 librust-gtk4+v4-2-dev (= ${binary:Version}),
 librust-gtk4+v4-4-dev (= ${binary:Version}),
 librust-gtk4+v4-6-dev (= ${binary:Version}),
 librust-gtk4+v4-8-dev (= ${binary:Version}),
 librust-gtk4+xml-validation-dev (= ${binary:Version}),
 librust-gtk4-0-dev (= ${binary:Version}),
 librust-gtk4-0+blueprint-dev (= ${binary:Version}),
 librust-gtk4-0+default-dev (= ${binary:Version}),
 librust-gtk4-0+gnome-42-dev (= ${binary:Version}),
 librust-gtk4-0+gnome-43-dev (= ${binary:Version}),
 librust-gtk4-0+gnome-44-dev (= ${binary:Version}),
 librust-gtk4-0+gnome-45-dev (= ${binary:Version}),
 librust-gtk4-0+unsafe-assume-initialized-dev (= ${binary:Version}),
 librust-gtk4-0+v4-10-dev (= ${binary:Version}),
 librust-gtk4-0+v4-12-dev (= ${binary:Version}),
 librust-gtk4-0+v4-14-dev (= ${binary:Version}),
 librust-gtk4-0+v4-2-dev (= ${binary:Version}),
 librust-gtk4-0+v4-4-dev (= ${binary:Version}),
 librust-gtk4-0+v4-6-dev (= ${binary:Version}),
 librust-gtk4-0+v4-8-dev (= ${binary:Version}),
 librust-gtk4-0+xml-validation-dev (= ${binary:Version}),
 librust-gtk4-0.7-dev (= ${binary:Version}),
 librust-gtk4-0.7+blueprint-dev (= ${binary:Version}),
 librust-gtk4-0.7+default-dev (= ${binary:Version}),
 librust-gtk4-0.7+gnome-42-dev (= ${binary:Version}),
 librust-gtk4-0.7+gnome-43-dev (= ${binary:Version}),
 librust-gtk4-0.7+gnome-44-dev (= ${binary:Version}),
 librust-gtk4-0.7+gnome-45-dev (= ${binary:Version}),
 librust-gtk4-0.7+unsafe-assume-initialized-dev (= ${binary:Version}),
 librust-gtk4-0.7+v4-10-dev (= ${binary:Version}),
 librust-gtk4-0.7+v4-12-dev (= ${binary:Version}),
 librust-gtk4-0.7+v4-14-dev (= ${binary:Version}),
 librust-gtk4-0.7+v4-2-dev (= ${binary:Version}),
 librust-gtk4-0.7+v4-4-dev (= ${binary:Version}),
 librust-gtk4-0.7+v4-6-dev (= ${binary:Version}),
 librust-gtk4-0.7+v4-8-dev (= ${binary:Version}),
 librust-gtk4-0.7+xml-validation-dev (= ${binary:Version}),
 librust-gtk4-0.7.3-dev (= ${binary:Version}),
 librust-gtk4-0.7.3+blueprint-dev (= ${binary:Version}),
 librust-gtk4-0.7.3+default-dev (= ${binary:Version}),
 librust-gtk4-0.7.3+gnome-42-dev (= ${binary:Version}),
 librust-gtk4-0.7.3+gnome-43-dev (= ${binary:Version}),
 librust-gtk4-0.7.3+gnome-44-dev (= ${binary:Version}),
 librust-gtk4-0.7.3+gnome-45-dev (= ${binary:Version}),
 librust-gtk4-0.7.3+unsafe-assume-initialized-dev (= ${binary:Version}),
 librust-gtk4-0.7.3+v4-10-dev (= ${binary:Version}),
 librust-gtk4-0.7.3+v4-12-dev (= ${binary:Version}),
 librust-gtk4-0.7.3+v4-14-dev (= ${binary:Version}),
 librust-gtk4-0.7.3+v4-2-dev (= ${binary:Version}),
 librust-gtk4-0.7.3+v4-4-dev (= ${binary:Version}),
 librust-gtk4-0.7.3+v4-6-dev (= ${binary:Version}),
 librust-gtk4-0.7.3+v4-8-dev (= ${binary:Version}),
 librust-gtk4-0.7.3+xml-validation-dev (= ${binary:Version})
Description: Rust bindings of the GTK 4 library - Rust source code
 This package contains the source for the Rust gtk4 crate, packaged by debcargo
 for use with cargo and dh-cargo.
