=== debian/tests/control ===
Test-Command: xvfb-run /usr/share/cargo/bin/cargo-auto-test gtk4 0.7.3 --all-targets --all-features
Features: test-name=rust-gtk4:@
Depends: dh-cargo (>= 18), xvfb, xauth, librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: xvfb-run /usr/share/cargo/bin/cargo-auto-test gtk4 0.7.3 --all-targets --no-default-features --features blueprint
Features: test-name=librust-gtk4-dev:blueprint
Depends: dh-cargo (>= 18), xvfb, xauth, librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: xvfb-run /usr/share/cargo/bin/cargo-auto-test gtk4 0.7.3 --all-targets
Features: test-name=librust-gtk4-dev:default
Depends: dh-cargo (>= 18), xvfb, xauth, librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: xvfb-run /usr/share/cargo/bin/cargo-auto-test gtk4 0.7.3 --all-targets --no-default-features --features gnome_42
Features: test-name=librust-gtk4-dev:gnome_42
Depends: dh-cargo (>= 18), xvfb, xauth, librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: xvfb-run /usr/share/cargo/bin/cargo-auto-test gtk4 0.7.3 --all-targets --no-default-features --features gnome_43
Features: test-name=librust-gtk4-dev:gnome_43
Depends: dh-cargo (>= 18), xvfb, xauth, librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: xvfb-run /usr/share/cargo/bin/cargo-auto-test gtk4 0.7.3 --all-targets --no-default-features --features gnome_44
Features: test-name=librust-gtk4-dev:gnome_44
Depends: dh-cargo (>= 18), xvfb, xauth, librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: xvfb-run /usr/share/cargo/bin/cargo-auto-test gtk4 0.7.3 --all-targets --no-default-features --features gnome_45
Features: test-name=librust-gtk4-dev:gnome_45
Depends: dh-cargo (>= 18), xvfb, xauth, librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: xvfb-run /usr/share/cargo/bin/cargo-auto-test gtk4 0.7.3 --all-targets --no-default-features --features unsafe-assume-initialized
Features: test-name=librust-gtk4-dev:unsafe-assume-initialized
Depends: dh-cargo (>= 18), xvfb, xauth, librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: xvfb-run /usr/share/cargo/bin/cargo-auto-test gtk4 0.7.3 --all-targets --no-default-features --features v4_10
Features: test-name=librust-gtk4-dev:v4_10
Depends: dh-cargo (>= 18), xvfb, xauth, librust-gir-format-check-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: xvfb-run /usr/share/cargo/bin/cargo-auto-test gtk4 0.7.3 --all-targets --no-default-features --features v4_12
Features: test-name=librust-gtk4-dev:v4_12
Depends: dh-cargo (>= 18), xvfb, xauth, librust-gir-format-check-0.1+default-dev, @
