## rust-gtk4 0.8.1

=== debian/changelog ===
rust-gtk4 (0.8.1-1) experimental; urgency=medium

  * Team upload
  * Package gtk4 0.8.1 from crates.io using debcargo 2.6.1
  * Skip new gio_v2_80 & gnome46 tests
  * debian/tests/control: Restore accidentally dropped xvfb-run

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 17 Apr 2024 17:42:59 -0400

rust-gtk4 (0.8.0-2) experimental; urgency=medium

  * Test-depend on libpango1.0-dev
  * Package gtk4 0.8.0 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 24 Feb 2024 16:14:43 +0100

rust-gtk4 (0.8.0-1) experimental; urgency=medium

  * Package gtk4 0.8.0 from crates.io using debcargo 2.6.1
  * Properly depend on packages needed for code regeneration
  * Drop hard dependency on rustc >= 1.70
  * Updated d/t/control for new upstream

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 20 Feb 2024 20:40:27 +0100

rust-gtk4 (0.7.3-3) unstable; urgency=medium

  * Drop unnecessary patch for gir-format-check 

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 23 Nov 2023 21:50:29 +0100
