=== debian/control ===
Source: rust-gtk4
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cairo-rs-0.19+default-dev <!nocheck>,
 librust-cairo-rs-0.19+use-glib-dev <!nocheck>,
 librust-field-offset-0.3+default-dev <!nocheck>,
 librust-futures-channel-0.3+default-dev <!nocheck>,
 librust-gdk-pixbuf-0.19+default-dev <!nocheck>,
 librust-gdk4-0.8+default-dev <!nocheck>,
 librust-gio-0.19+default-dev <!nocheck>,
 librust-gio-0.19+v2-66-dev <!nocheck>,
 librust-glib-0.19+default-dev <!nocheck>,
 librust-glib-0.19+v2-66-dev <!nocheck>,
 librust-graphene-rs-0.19+default-dev <!nocheck>,
 librust-gsk4-0.8+default-dev <!nocheck>,
 librust-gtk4-macros-0.8+default-dev <!nocheck>,
 librust-gtk4-sys-0.8+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pango-0.19+default-dev <!nocheck>,
 librust-pango-0.19+v1-46-dev <!nocheck>,
 libgtk-4-dev (>= 4.10.4),
 libgraphene-1.0-dev,
 libgirepository1.0-dev,
 gir-rust-code-generator (>= 0.19.0),
 xmlstarlet
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gtk4]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gtk4
Homepage: https://gtk-rs.org/gtk4-rs
X-Cargo-Crate: gtk4
Rules-Requires-Root: no

Package: librust-gtk4-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cairo-rs-0.19+default-dev,
 librust-cairo-rs-0.19+use-glib-dev,
 librust-cairo-rs-0.19+v1-16-dev,
 librust-field-offset-0.3+default-dev,
 librust-futures-channel-0.3+default-dev,
 librust-gdk-pixbuf-0.19+default-dev,
 librust-gdk-pixbuf-0.19+v2-42-dev,
 librust-gdk4-0.8+default-dev,
 librust-gdk4-0.8+v4-10-dev,
 librust-gdk4-0.8+v4-12-dev,
 librust-gdk4-0.8+v4-2-dev,
 librust-gdk4-0.8+v4-4-dev,
 librust-gdk4-0.8+v4-6-dev,
 librust-gdk4-0.8+v4-8-dev,
 librust-gio-0.19+default-dev,
 librust-gio-0.19+v2-66-dev,
 librust-gio-0.19+v2-72-dev,
 librust-gio-0.19+v2-74-dev,
 librust-gio-0.19+v2-76-dev,
 librust-gio-0.19+v2-78-dev,
 librust-gio-0.19+v2-80-dev,
 librust-glib-0.19+default-dev,
 librust-glib-0.19+v2-66-dev,
 librust-graphene-rs-0.19+default-dev,
 librust-gsk4-0.8+default-dev,
 librust-gsk4-0.8+v4-10-dev,
 librust-gsk4-0.8+v4-14-dev,
 librust-gsk4-0.8+v4-2-dev,
 librust-gsk4-0.8+v4-4-dev,
 librust-gsk4-0.8+v4-6-dev,
 librust-gtk4-macros-0.8+blueprint-dev,
 librust-gtk4-macros-0.8+default-dev,
 librust-gtk4-macros-0.8+xml-validation-dev,
 librust-gtk4-sys-0.8+default-dev,
 librust-gtk4-sys-0.8+v4-10-dev,
 librust-gtk4-sys-0.8+v4-12-dev,
 librust-gtk4-sys-0.8+v4-14-dev,
 librust-gtk4-sys-0.8+v4-2-dev,
 librust-gtk4-sys-0.8+v4-4-dev,
 librust-gtk4-sys-0.8+v4-6-dev,
 librust-gtk4-sys-0.8+v4-8-dev,
 librust-libc-0.2+default-dev,
 librust-pango-0.19+default-dev,
 librust-pango-0.19+v1-46-dev,
 librust-pango-0.19+v1-50-dev,
 librust-pango-0.19+v1-52-dev
Provides:
 librust-gtk4+blueprint-dev (= ${binary:Version}),
 librust-gtk4+default-dev (= ${binary:Version}),
 librust-gtk4+gio-v2-80-dev (= ${binary:Version}),
 librust-gtk4+gnome-42-dev (= ${binary:Version}),
 librust-gtk4+gnome-43-dev (= ${binary:Version}),
 librust-gtk4+gnome-44-dev (= ${binary:Version}),
 librust-gtk4+gnome-45-dev (= ${binary:Version}),
 librust-gtk4+gnome-46-dev (= ${binary:Version}),
 librust-gtk4+unsafe-assume-initialized-dev (= ${binary:Version}),
 librust-gtk4+v4-10-dev (= ${binary:Version}),
 librust-gtk4+v4-12-dev (= ${binary:Version}),
 librust-gtk4+v4-14-dev (= ${binary:Version}),
 librust-gtk4+v4-2-dev (= ${binary:Version}),
 librust-gtk4+v4-4-dev (= ${binary:Version}),
 librust-gtk4+v4-6-dev (= ${binary:Version}),
 librust-gtk4+v4-8-dev (= ${binary:Version}),
 librust-gtk4+xml-validation-dev (= ${binary:Version}),
 librust-gtk4-0-dev (= ${binary:Version}),
 librust-gtk4-0+blueprint-dev (= ${binary:Version}),
 librust-gtk4-0+default-dev (= ${binary:Version}),
 librust-gtk4-0+gio-v2-80-dev (= ${binary:Version}),
 librust-gtk4-0+gnome-42-dev (= ${binary:Version}),
 librust-gtk4-0+gnome-43-dev (= ${binary:Version}),
 librust-gtk4-0+gnome-44-dev (= ${binary:Version}),
 librust-gtk4-0+gnome-45-dev (= ${binary:Version}),
 librust-gtk4-0+gnome-46-dev (= ${binary:Version}),
 librust-gtk4-0+unsafe-assume-initialized-dev (= ${binary:Version}),
 librust-gtk4-0+v4-10-dev (= ${binary:Version}),
 librust-gtk4-0+v4-12-dev (= ${binary:Version}),
 librust-gtk4-0+v4-14-dev (= ${binary:Version}),
 librust-gtk4-0+v4-2-dev (= ${binary:Version}),
 librust-gtk4-0+v4-4-dev (= ${binary:Version}),
 librust-gtk4-0+v4-6-dev (= ${binary:Version}),
 librust-gtk4-0+v4-8-dev (= ${binary:Version}),
 librust-gtk4-0+xml-validation-dev (= ${binary:Version}),
 librust-gtk4-0.8-dev (= ${binary:Version}),
 librust-gtk4-0.8+blueprint-dev (= ${binary:Version}),
 librust-gtk4-0.8+default-dev (= ${binary:Version}),
 librust-gtk4-0.8+gio-v2-80-dev (= ${binary:Version}),
 librust-gtk4-0.8+gnome-42-dev (= ${binary:Version}),
 librust-gtk4-0.8+gnome-43-dev (= ${binary:Version}),
 librust-gtk4-0.8+gnome-44-dev (= ${binary:Version}),
 librust-gtk4-0.8+gnome-45-dev (= ${binary:Version}),
 librust-gtk4-0.8+gnome-46-dev (= ${binary:Version}),
 librust-gtk4-0.8+unsafe-assume-initialized-dev (= ${binary:Version}),
 librust-gtk4-0.8+v4-10-dev (= ${binary:Version}),
 librust-gtk4-0.8+v4-12-dev (= ${binary:Version}),
 librust-gtk4-0.8+v4-14-dev (= ${binary:Version}),
 librust-gtk4-0.8+v4-2-dev (= ${binary:Version}),
 librust-gtk4-0.8+v4-4-dev (= ${binary:Version}),
 librust-gtk4-0.8+v4-6-dev (= ${binary:Version}),
 librust-gtk4-0.8+v4-8-dev (= ${binary:Version}),
 librust-gtk4-0.8+xml-validation-dev (= ${binary:Version}),
 librust-gtk4-0.8.1-dev (= ${binary:Version}),
 librust-gtk4-0.8.1+blueprint-dev (= ${binary:Version}),
 librust-gtk4-0.8.1+default-dev (= ${binary:Version}),
 librust-gtk4-0.8.1+gio-v2-80-dev (= ${binary:Version}),
 librust-gtk4-0.8.1+gnome-42-dev (= ${binary:Version}),
 librust-gtk4-0.8.1+gnome-43-dev (= ${binary:Version}),
 librust-gtk4-0.8.1+gnome-44-dev (= ${binary:Version}),
 librust-gtk4-0.8.1+gnome-45-dev (= ${binary:Version}),
 librust-gtk4-0.8.1+gnome-46-dev (= ${binary:Version}),
 librust-gtk4-0.8.1+unsafe-assume-initialized-dev (= ${binary:Version}),
 librust-gtk4-0.8.1+v4-10-dev (= ${binary:Version}),
 librust-gtk4-0.8.1+v4-12-dev (= ${binary:Version}),
 librust-gtk4-0.8.1+v4-14-dev (= ${binary:Version}),
 librust-gtk4-0.8.1+v4-2-dev (= ${binary:Version}),
 librust-gtk4-0.8.1+v4-4-dev (= ${binary:Version}),
 librust-gtk4-0.8.1+v4-6-dev (= ${binary:Version}),
 librust-gtk4-0.8.1+v4-8-dev (= ${binary:Version}),
 librust-gtk4-0.8.1+xml-validation-dev (= ${binary:Version})
Description: Rust bindings of the GTK 4 library - Rust source code
 Source code for Debianized Rust crate "gtk4"
