## rust-gtk4 0.8.2

=== debian/changelog ===
rust-gtk4 (0.8.2-1) unstable; urgency=medium

  * Package gtk4 0.8.2 from crates.io using debcargo 2.6.1
  * Updated d/t/control for new upstream
  * Depend on gir-rust-code-generator 0.19.1

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 05 May 2024 12:07:31 +0200
