=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
  libgtk-4-dev (>= 4.10.4),
  libgraphene-1.0-dev,
  libgirepository1.0-dev,
- gir-rust-code-generator (>= 0.19.0),
+ gir-rust-code-generator (>= 0.19.1),
  xmlstarlet
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -53,6 +53,8 @@
  librust-gdk4-0.8+default-dev,
  librust-gdk4-0.8+v4-10-dev,
  librust-gdk4-0.8+v4-12-dev,
+ librust-gdk4-0.8+v4-14-dev,
+ librust-gdk4-0.8+v4-16-dev,
  librust-gdk4-0.8+v4-2-dev,
  librust-gdk4-0.8+v4-4-dev,
  librust-gdk4-0.8+v4-6-dev,
@@ -80,6 +82,7 @@
  librust-gtk4-sys-0.8+v4-10-dev,
  librust-gtk4-sys-0.8+v4-12-dev,
  librust-gtk4-sys-0.8+v4-14-dev,
+ librust-gtk4-sys-0.8+v4-16-dev,
  librust-gtk4-sys-0.8+v4-2-dev,
  librust-gtk4-sys-0.8+v4-4-dev,
  librust-gtk4-sys-0.8+v4-6-dev,
@@ -102,6 +105,7 @@
  librust-gtk4+v4-10-dev (= ${binary:Version}),
  librust-gtk4+v4-12-dev (= ${binary:Version}),
  librust-gtk4+v4-14-dev (= ${binary:Version}),
+ librust-gtk4+v4-16-dev (= ${binary:Version}),
  librust-gtk4+v4-2-dev (= ${binary:Version}),
  librust-gtk4+v4-4-dev (= ${binary:Version}),
  librust-gtk4+v4-6-dev (= ${binary:Version}),
@@ -120,6 +124,7 @@
  librust-gtk4-0+v4-10-dev (= ${binary:Version}),
  librust-gtk4-0+v4-12-dev (= ${binary:Version}),
  librust-gtk4-0+v4-14-dev (= ${binary:Version}),
+ librust-gtk4-0+v4-16-dev (= ${binary:Version}),
  librust-gtk4-0+v4-2-dev (= ${binary:Version}),
  librust-gtk4-0+v4-4-dev (= ${binary:Version}),
  librust-gtk4-0+v4-6-dev (= ${binary:Version}),
@@ -138,28 +143,30 @@
  librust-gtk4-0.8+v4-10-dev (= ${binary:Version}),
  librust-gtk4-0.8+v4-12-dev (= ${binary:Version}),
  librust-gtk4-0.8+v4-14-dev (= ${binary:Version}),
+ librust-gtk4-0.8+v4-16-dev (= ${binary:Version}),
  librust-gtk4-0.8+v4-2-dev (= ${binary:Version}),
  librust-gtk4-0.8+v4-4-dev (= ${binary:Version}),
  librust-gtk4-0.8+v4-6-dev (= ${binary:Version}),
  librust-gtk4-0.8+v4-8-dev (= ${binary:Version}),
  librust-gtk4-0.8+xml-validation-dev (= ${binary:Version}),
- librust-gtk4-0.8.1-dev (= ${binary:Version}),
- librust-gtk4-0.8.1+blueprint-dev (= ${binary:Version}),
- librust-gtk4-0.8.1+default-dev (= ${binary:Version}),
- librust-gtk4-0.8.1+gio-v2-80-dev (= ${binary:Version}),
- librust-gtk4-0.8.1+gnome-42-dev (= ${binary:Version}),
- librust-gtk4-0.8.1+gnome-43-dev (= ${binary:Version}),
- librust-gtk4-0.8.1+gnome-44-dev (= ${binary:Version}),
- librust-gtk4-0.8.1+gnome-45-dev (= ${binary:Version}),
- librust-gtk4-0.8.1+gnome-46-dev (= ${binary:Version}),
- librust-gtk4-0.8.1+unsafe-assume-initialized-dev (= ${binary:Version}),
- librust-gtk4-0.8.1+v4-10-dev (= ${binary:Version}),
- librust-gtk4-0.8.1+v4-12-dev (= ${binary:Version}),
- librust-gtk4-0.8.1+v4-14-dev (= ${binary:Version}),
- librust-gtk4-0.8.1+v4-2-dev (= ${binary:Version}),
- librust-gtk4-0.8.1+v4-4-dev (= ${binary:Version}),
- librust-gtk4-0.8.1+v4-6-dev (= ${binary:Version}),
- librust-gtk4-0.8.1+v4-8-dev (= ${binary:Version}),
- librust-gtk4-0.8.1+xml-validation-dev (= ${binary:Version})
+ librust-gtk4-0.8.2-dev (= ${binary:Version}),
+ librust-gtk4-0.8.2+blueprint-dev (= ${binary:Version}),
+ librust-gtk4-0.8.2+default-dev (= ${binary:Version}),
+ librust-gtk4-0.8.2+gio-v2-80-dev (= ${binary:Version}),
+ librust-gtk4-0.8.2+gnome-42-dev (= ${binary:Version}),
+ librust-gtk4-0.8.2+gnome-43-dev (= ${binary:Version}),
+ librust-gtk4-0.8.2+gnome-44-dev (= ${binary:Version}),
+ librust-gtk4-0.8.2+gnome-45-dev (= ${binary:Version}),
+ librust-gtk4-0.8.2+gnome-46-dev (= ${binary:Version}),
+ librust-gtk4-0.8.2+unsafe-assume-initialized-dev (= ${binary:Version}),
+ librust-gtk4-0.8.2+v4-10-dev (= ${binary:Version}),
+ librust-gtk4-0.8.2+v4-12-dev (= ${binary:Version}),
+ librust-gtk4-0.8.2+v4-14-dev (= ${binary:Version}),
+ librust-gtk4-0.8.2+v4-16-dev (= ${binary:Version}),
+ librust-gtk4-0.8.2+v4-2-dev (= ${binary:Version}),
+ librust-gtk4-0.8.2+v4-4-dev (= ${binary:Version}),
+ librust-gtk4-0.8.2+v4-6-dev (= ${binary:Version}),
+ librust-gtk4-0.8.2+v4-8-dev (= ${binary:Version}),
+ librust-gtk4-0.8.2+xml-validation-dev (= ${binary:Version})
 Description: Rust bindings of the GTK 4 library - Rust source code
  Source code for Debianized Rust crate "gtk4"
